[
  {
    "family": "Waldenburg Fallback",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "WaldenburgFH Fallback",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Waldenburg",
    "style": "normal",
    "weight": "300",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Waldenburg",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Waldenburg",
    "style": "normal",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "WaldenburgFH",
    "style": "normal",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Waldenburg-ML",
    "style": "normal",
    "weight": "300",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Waldenburg-ML",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Waldenburg-ML",
    "style": "normal",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "WaldenburgFH-ML",
    "style": "normal",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Inter",
    "style": "normal",
    "weight": "100 900",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Inter",
    "style": "normal",
    "weight": "100 900",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Inter",
    "style": "normal",
    "weight": "100 900",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Inter",
    "style": "normal",
    "weight": "100 900",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Inter",
    "style": "normal",
    "weight": "100 900",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Inter",
    "style": "normal",
    "weight": "100 900",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Inter",
    "style": "normal",
    "weight": "100 900",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Inter Fallback",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Geist Mono",
    "style": "normal",
    "weight": "100 900",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Geist Mono",
    "style": "normal",
    "weight": "100 900",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Geist Mono",
    "style": "normal",
    "weight": "100 900",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Geist Mono",
    "style": "normal",
    "weight": "100 900",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Geist Mono",
    "style": "normal",
    "weight": "100 900",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Geist Mono",
    "style": "normal",
    "weight": "100 900",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Geist Mono Fallback",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "unloaded"
  }
]